#beeld {
	background-image: none;
}
header, footer {
  width: 90%;
  margin: 0 auto;
}
#linkerkolom {
	display: none;
}
article {
	margin-left: 3em;
}
#menubordje {
	display: block;
}
#linkerkolom.zichtbaar {
	display: block;
}
#linkerkolom.onzichtbaar {
	display: none;
}
#onderdingen {
  width: 90%;
  margin: 2em auto 0 auto;
}
#zoeken {
  float: none; 
}
#banner {
  display: none;
}
#copyright {
  z-index: 10;
}